#certs ul {
    display: grid;
    grid-template-columns: repeat(
        auto-fit,
        minmax(250px, 1fr)
    );
    gap: 1rem;
}

#certs article {
    border-radius: 8px;
    border: 1px solid #444;
    gap: 16px;
    display: flex;
    flex-direction: column;
    padding: 16px;
    height: 100%;
}

#certs article header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 4px;
}
#certs article h3 {
    font-weight: 500;
    color: #111;
}

#certs article div {
    width: 75%;
}

#certs article h4 {
    color: #222;
    font-weight: 400;
}

#certs article time {
    margin-top: 8px;
    color: #555;
    font-size: 0.85rem
}

#certs article a {
    color: #00F;
    text-align: center;
}

#certs article a:hover {
    text-decoration: underline;
}

#certs footer {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    font-size: 0.6rem;
}

#certs footer span {
    border-radius: 6px;
    background-color: #eee;
    color: #444;
    font-size: 0.6rem;
    font-weight: 500;
    padding: 0.2rem 0.6rem;
}